GLAM2SCAN(1)

NAME
glam2scan - finds a GLAM2 motif in a database

SYNOPSIS

glam2scan [options] alphabet my_motif.glam2 my_seqs.fa

An alphabet other than p or n is interpreted as the name of an alphabet file.

DESCRIPTION

glam2scan finds matches, in a sequence database, to a motif discovered by glam2. Each match receives a score, indicating how well it fits the motif.

OPTIONS (DEFAULT SETTINGS)

-h
    Show all options and their default settings.

-o
    Output file (stdout).

-n
    Number of alignments to report (25).

-2
    Examine both strands - forward and reverse complement.

-D
    Deletion pseudocount (0.1).

-E
    No-deletion pseudocount (2.0).

-I
    Insertion pseudocount (0.02).

-J
    No-insertion pseudocount (1.0).

-d
    Dirichlet mixture file.

SEE ALSO

glam2format(1), glam2mask(1), glam2-purge(1), glam2(1)

The full Hypertext documentation of GLAM2 is available online at http://bioinformatics.org.au/glam2/ or on this computer in /usr/share/doc/glam2/.

REFERENCE

If you use GLAM2, please cite: MC Frith, NFW Saunders, B Kobe, TL Bailey (2008) Discovering sequence motifs with arbitrary insertions and deletions, PLoS Computational Biology (in press).

AUTHORS

Martin Frith

    Author of GLAM2.

Timothy Bailey

    Author of GLAM2.

Charles Plessy <plessy@debian.org>

    Formatted this manpage in DocBook XML for the Debian distribution.

COPYRIGHT

The source code and the documentation of GLAM2 are released in the public domain.